<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css" type="text/css">
    <script src="index.js" defer></script>
    <title>Projeto estrela</title>
</head>
<body>
    <main>
        <section>
            <input type="text" id="num_estrelas" placeholder="numero de estrelas">
            <input type="text" id="estrela_1" placeholder="estrela 1">
            <input type="text" id="estrela_2" placeholder="estrela 2">
            <div>
                <p>RESULTADOS</p>
            </div>
            <button onclick="metodo_final()">Analisar</button>
        </section>        
    </main>
</body>
</html>